Subject: Re: Layer Two Tunneling Protocol 'L2TP' - Working Group Last Call

From: Karl Fox <[email-masked]>
Date: Thu, 29 Jan 1998 11:50:02 -0800

Pat Calhoun writes:
> The PPPEXT WG normally waits for interoperability before pushing the
> doc ahead (or that is my undestanding).

That is certainly my intent.

> As for heart-burn, my position is very clear with the latest
> addition to the -09 draft. I FIRMLY believe that this feature
> should be tested, or at least ensure that this optional feature
> WILL be implemented by someone other than Cisco, prior to moving
> the document ahead. Of course I realize that this is my opinion
> and not rough concensus.

My current read on consensus is that we should wait until the draft
-09 changes have been tested.
-- 
Karl Fox, servant of God, employee of Ascend Communications
655 Metro Place South, Suite 370, Dublin, Ohio  43017   +1 614 760 4041